# Generated by Django 3.0.6 on 2020-05-26 19:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0014_auto_20200526_2139'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='abstract',
        ),
    ]
